*{
        margin:0;
        padding:0;
        box-sizing:border-box;
        font-family: "Poppins", sans-serif;
    }

    .location-section{
        max-width:1200px;
        margin:auto;
	padding: 30px 0px;
    }

.container2 {
        display: flex;
        height: 75vh;
    }

    /* Left Panel */
    .left-panel {
        width: 35%;
        height: 100%;
        background: #f5f5f5;
        overflow-y: auto;
        border-right: 1px solid #ddd;
        padding: 20px;
    }

    /* Right Panel */
    .right-panel {
        width: 65%;
    }

    .right-panel iframe {
        width: 100%;
        height: 100%;
        border: none;
    }

    .accordion {
        margin-bottom: 12px;
        border: 1px solid #ddd;
        border-radius: 6px;
        overflow: hidden;
        background: white;
    }

    .accordion-title {
        background: #d4af5a;
        color: white;
        padding: 15px;
        cursor: pointer;
        font-weight: bold;
    }

    .accordion-list {
        display: none;
        padding: 10px;
    }

    .accordion-list ul {
        list-style: none;
    }

    .accordion-list li {
        padding: 5px;
        margin: 0 0;
        transition: 0.3s;
    }

    .accordion.active .accordion-list {
        display: block;
    }

    .title {
        margin-bottom: 20px;
        color: #333;
    }

/* Mobile Devices */
@media only screen and (max-width: 768px) {

    .left-panel {
        display: none; /* Hide the accordion section */
    }

    .right-panel {
        width: 100%;
        height: 100vh;
    }

    .container2 {
        display: block;
        height: 100vh;
    }

    .right-panel iframe {
        width: 100%;
        height: 100vh;
    }
}